Loading...
Searching...
No Matches
mpi_scatter_end.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator , class OutputIterator , class Message , class SetOp , class Tag , class Comm >
void | mpi_scatter_end (InputIterator x, OutputIterator y, Message &from, Message &to, SetOp op, Tag tag, Comm comm)